html {
    scroll-behavior: initial;
    overflow-x: hidden !important;

}

html,
body {
    width: 100%;
    position: relative;
    min-height: 100%;
    overflow-x: hidden !important;
}

.full {
    margin-left: calc(50% - 50vw);
    margin-right: calc(50% + 50vw);
    width: 100vw !important
}

.r-hero {
    background:url("https://assets-na-ue1-prod.zilch.com/site/zilch-content/uploads/sites/3/20260714232411/extra-opener.png") no-repeat right bottom / contain #EAFFF4;;
    width: 100%;
    height: 100vh;
    padding-top: 150px;
    overflow:hidden;
    display:flex;
    flex-direction: column;
    align-items: flex-end;
    justify-content: flex-end;
}

.bento-big-two-small {
 width:100%;
 max-width:1240px;
 margin: 0 auto;
 margin-bottom: 30px;
 display:flex;
 justify-content: space-between;
 height:800px;
}

.bento-big-two-small .bento-big{
    background: url('https://assets-na-ue1-prod.zilch.com/site/zilch-content/uploads/sites/3/20250911194150/zilchdesignai_Editorial_photography_of_a_minimalistic_and_artis_6b8b8d08-5126-4bc0-9471-3cc70b189bb1-copy-1-1.png') no-repeat center center / cover;
    width:calc(50% - 15px);
    height:100%;
    display:flex;
    flex-direction: column;
    text-align: center;
    padding:30px;
}

.bento-big p {
    color:white;
}

.bento-big-two-small .bento-small{
    width:calc(50% - 15px);
    height:100%;
    display:flex;
    flex-direction: column;
    justify-content: space-between;
}
.bento-small .bento-small-item{
    height:calc(50% - 15px);
    width:100%;
}

.bento-small-item:first-child{
    background: var(--zilch-green);
    padding:30px;
    display:flex;
    flex-direction: column;
    justify-content: space-between;
}

.bento-small-item:last-child{
    background: var(--dark-green);
    padding:30px;
      display:flex;
    flex-direction: column;
    justify-content: space-between;
   
}
.bento-small-item h2{
    color:white;
}

.bento-small-item p{
    color:white;
    font-size:22px;
}

.bento-small-item:last-child h2{
    color:var(--zilch-green);
}
.bento-small-item:last-child p{
    color:var(--zilch-green);
}

.extra-feature-bento .extra-feature{
    width:calc(50% - 15px);
    height:100%;
    padding:30px;
    display:flex;
    flex-direction: column;
    text-align: center;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.extra-feature h2{
    color:white;
}

.extra-feature--left{
    background-image: url('https://s3.amazonaws.com/assets-na-ue1-prod.zilch.com/site/zilch-content/uploads/sites/3/20260714154514/Unlock-Advance-Image.png');
}

.extra-feature--right{
    background-image: url('https://s3.amazonaws.com/assets-na-ue1-prod.zilch.com/site/zilch-content/uploads/sites/3/20260714154533/Deals-You-Actually-Use-Image.png');
}

.extra-feature--right p{
    color:white;
    font-size:22px;
    padding-top:15px;
}

.extra-feature__btn{
    display:inline-block;
    width:fit-content;
    margin:20px auto 0;
    padding:12px 26px;
    border-radius:15px;
    background:var(--zilch-green);
    color:#085439;
    font-weight:bold;
    text-decoration:none;
}

.visa-band{
    background:#EAFFF4;
    width:100vw;
    margin-left: calc(50% - 50vw);
    margin-top: 60px;
    padding: 30px 0;
}

.visa-feature-bento{
    height:960px;
}

.visa-feature-bento .visa-feature{
    width:calc(50% - 15px);
    height:800px;
    padding:30px;
    display:flex;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.visa-feature h2{
    color:white;
    width:100%;
    text-align:center;
}

.visa-feature em{
    font-weight:300;
}

.visa-feature--left{
    align-items: flex-start;
    align-self: flex-start;
    background-image: url('https://s3.amazonaws.com/assets-na-ue1-prod.zilch.com/site/zilch-content/uploads/sites/3/20260714154503/Spend-Rewards-Everywhere-Image.png');
}

.visa-feature--right{
    align-items: flex-end;
    align-self: flex-end;
    background-image: url('https://s3.amazonaws.com/assets-na-ue1-prod.zilch.com/site/zilch-content/uploads/sites/3/20260714154527/Priority-Customer-Support-Image.png');
}

.r-intro-bento {
    width: 100%;
    margin: 0 auto;
}

.r-intro-bento:nth-of-type(2){
    padding:30px 0px;
}
.top-split {
    display: flex;
    height: 700px;
    justify-content: center;
    align-items: center;
    margin-bottom: 30px;
}
.animated-slider {
    background: #00d287 !important;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.animated-slider ul {
    list-style: none;
}

.animated-slider ul li {
    text-align: center;
    padding: 10px 0px
}

.animated-slider ul li h2 {
    color: white;
}

.top-split div {
    width: 100%;
}

.desk-lb {
    display: block;
}

.h {
    max-width: 1240px;
    margin: 0 auto;
}

.r-legals-2 {
    padding: 30px !important;
    margin-top: 20px;
    margin: 0 auto;
    text-align: center;
}

.r-trustpilot-container {
    margin: 50px 0px;
}

.r-trustpilot {
    margin: 0 auto;
    margin-top: 100px;
}

.r-trustpilot i {
    font-size: 42px;
    color: #00d287;
    margin-left: -10px;

}

.r-trustpilot p {
    padding-bottom: 10px;
}

.mouse-face {
    position: fixed;
    height: 100px;
    width: 100px;
    background: #006d63;
    top: 100px;
    border-radius: 200px;
    display: flex;
    justify-content: center;
    align-items: center;
    opacity: 0;
    display: none;
    z-index: 999;
    pointer-events: none;
}

.mouse-face p {
    color: #00d287;
    font-weight: bold;
}

.learnmore_btn {
    text-decoration: underline;
    font-size: 16px !important;
    font-weight: bold;
}

.standard-intro{
    margin:0 auto;
    text-align: center;
    padding:30px;
}

.mainQuote {
    margin-left: 10px;
}

.zilch-plus-icon{
    display:flex;
    align-items:center;
    justify-content: center;
    padding:0px !important;
}
.z-p-icon{
    padding:2px 5px !important;
    width:fit-content !important;
    height:fit-content !important;
    text-align:center;
    margin-right:5px;
    border-radius: 4px;
    border: 1px solid #000;
}

.mainQuote {
    opacity: 0;
    position: absolute;

}

.trustpilot-carousel {
    position: relative;
    overflow: hidden;
    height: 150px
}

.trustpilot-widget {
    margin-top: -30px;
    margin-left: -6px
}

.long{
    background: url("https://assets-na-ue1-prod.zilch.com/site/zilch-content/uploads/sites/3/20250908122549/zilchdesignai_A_realistic_low-angle_photoshoot_of_an_mixed_race_35606488-4105-4875-966f-7b546faa59e4-copy-3.png") no-repeat center center / cover;
}

.long-snooze{
    height:700px;
    max-width: 1240px;
    margin: 0 auto;
    display:flex;
    flex-direction: row;
    justify-content: space-between;
    margin-bottom:30px;
}

.long-snooze > div{
    width:calc(50% - 15px);
}

.long{
    display:flex;
    flex-flow:column;
    padding:30px;
    text-align: center;
}

.long p{
    color:white;
    padding-bottom:10px;
}

.top-layer{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100% !important;
    margin-top:30px;
}

.top-layer p, .top-layer a, .top-layer h3{
    text-align: center;
    color:white;
}

.bento_top_titles {
    text-align: center;
    padding: 10px;
    color:white;
}

.snooze-panel{
    width:calc(50% - 15px);
    height:100%;
    background: var(--zilch-green);
    display:flex;
    align-items: flex-start !important;
    flex-direction: column;
    position:relative;
    overflow:hidden;
}

.snooze-phone{
    width:100%;
    display:flex;
    align-items: center;
    justify-content: center;
    position:relative;
    z-index:20;
    margin-top: 30px;
}

.snooze-phone img{
    width:350px;
}

.snooze-phone div{
    position:absolute;
    margin-top:-50%;
}

.Zzz {
    font-size: 14rem;
    text-align: center;
    color:white;
    position:relative;
    z-index:-1;
}

.top-layer .snooze-btn{
    display:inline-block;
    width:fit-content;
    margin-top:20px;
    padding:12px 26px;
    border-radius:15px;
    background:white;
    color:var(--dark-green);
    font-weight:bold;
    text-decoration:none;
}

.bento-heading {
    padding: 20px 0;
    text-align: center;
}

.faq-heading {
    font-size: 30px;
    padding-top: 60px;
}

.text-lg {
    font-size: 22px;
}

.text-bold {
    font-weight: bold;
}

.icon-faded {
    opacity: 0.3;
}

.mt-0 {
    margin-top: 0 !important;
}

.ml-10 {
    margin-left: 10px;
}

/* media queries */
@media screen and (max-width:970px) {
    .plus-features {
        flex-direction: column;
        width:calc(100% - 60px) !important;
        margin:0 auto;
    }

    .plus-features div:first-child {
        margin-top:30px;
    }

    .plus-features div {
        height:fit-content !important;
        width:100% !important;
        margin-bottom:30px;

    }

    .plus-features svg {
       padding:5px;
    }
    .top-split{
        margin-bottom:0px !important;
    }
    .bento-big-two-small {
        flex-direction: column;
        width: calc(100% - 60px);
        margin:0 auto;
        margin-bottom:30px;
        height:fit-content;
    }
    .bento-big-two-small .bento-big{
        margin-bottom:30px;
        height:400px;
    }

      .bento-small, .bento-big{
        height:700px !important;
        width:100% !important;
        
    }

    .extra-feature-bento .extra-feature{
        width:100% !important;
        height:500px !important;
        margin-bottom:30px;
    }

    .extra-feature-bento .extra-feature:last-child{
        margin-bottom:0;
    }

    .visa-feature-bento .visa-feature{
        width:100% !important;
        height:500px !important;
        margin-bottom:30px;
    }

    .visa-feature-bento .visa-feature:last-child{
        margin-bottom:0;
    }

     .phone-lady.pocket{
        margin-top:30px !important;
        background-position-x: 0px
    }

    .long-snooze{
        flex-direction: column;
        height:fit-content;
        align-content: space-between;
        justify-content: space-between;
        margin-top:30px;
    }

    .long{
        width:calc(100% - 60px) !important;
        margin: 0 auto !important;
    }

    .long{
        height:500px;
        display:flex;
        padding:30px;
        text-align: center;
    }

    .snooze-panel{
        width:calc(100% - 60px) !important;
        margin:0 auto !important;
        margin-top:30px !important;
        margin-bottom:30px !important;
        height:530px;
    }

    .snooze-phone img{
        width:230px;
    }

    .snooze-phone div{
        margin-top:-150px;
    }

    .r-intro-bento:nth-of-type(2){
        padding:0px;
        margin:0px !important;
    }

    .top-split {
        flex-direction: column;
        height: auto
    }

    .top-split div {
        width: calc(100% - 60px)
    }

    .animated-slider,
    .phone-lady {
        width: 100%;
        margin: 0 !important;
        height: 60vh !important
    }

    .pocket{
        margin-bottom:30px !important;
    }

    .desk-lb {
        display: none;
    }
}

@media screen and (min-width:850px) {
    .trustpilot-widget {
        margin-top: -70px;
    }
}

@media screen and (min-width:501px) and (max-width:960px) {
    .r-hero{
        height: 60vh;
        background-position: center bottom;
        background-size: cover;
    }
}

@media screen and (max-width:500px) {
    .r-hero{
    background: url("https://s3.amazonaws.com/assets-na-ue1-prod.zilch.com/site/zilch-content/uploads/sites/3/20260714234823/Extra-Image-mob-1.png") no-repeat center bottom / contain #E6FBF3;
    }

    .r-trustpilot-container {
        margin-bottom: 0px;
    }

    .phone-lady h2 {
        font-size: 2rem;
        padding: 30px 0px;
    }

    .animated-slider h2 {
        font-size: 3rem;
        padding: 0px 0px;

    }

    .trustpilot-widget {
        margin-top: -70px;
    }

    .mainQuote {
        max-width: 300px;
    }

    .r-trustpilot {
        padding-left: 20px;
    }

    .mainQuote {
        transform: translateX(10px);

    }

    .mainQuote i {
        font-size: 1.7rem !important;
    }
}
